/* Fréttablokkin á forsíðu */
#zone-content .node-efni-i-blokkir h2,
#zone-content h2.block-title {
    padding-bottom: 5px;
    border-bottom: 4px solid #f2f4f5;
    margin-bottom: 10px;
    font-family: Arial;
}

#block-views-frontpage-news-block-block span.dagssetning ,  
#block-views-hi-i-frettum-block span.dagssetning , 
.allirfrettalistar span.dagssetning {
    font-family: "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial";
    font-size: 12px;
    color: #b8b8b8;
}

#region-quicklinks ul li,
#block-views-frontpage-news-block-block .item-list ul li.views-row ,
#block-views-hi-i-frettum-block .item-list ul li.views-row,
.allirfrettalistar  .item-list ul li.views-row {  
    list-style: disc;
    color: #0a3c66;
}

#block-views-frontpage-news-block-block .views-field.views-field-title a ,
.allirfrettalistar .views-field.views-field-title a { 
    font-family: "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial";
    font-size: 13px;
    color: #0a3c66;
}
#block-views-frontpage-news-block-block .views-field.views-field-title.efstititill a,
.allirfrettalistar .views-field.views-field-title.efstititill a ,
.spesefnisblokkir .views-field.views-field-title.efstititill a  {
    font-size: 15px;
    color: #0a3c66;
    font-family: "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial";
    line-height: 18px;
    margin-top: 5px;
    margin-bottom: 5px;
}
#block-views-frontpage-news-block-block .views-field.views-field-title.efstititill a {
    font-weight: bold;
}
#block-views-frontpage-news-block-block img ,
.allirfrettalistar img {
    margin-bottom: 15px;
}
#block-views-frontpage-news-block-block .views-field.views-field-body,
.allirfrettalistar .views-field.views-field-body,
.spesefnisblokkir .views-field.views-field-body { 
    margin-top: 5px;
    margin-bottom: 7px;
}

.view-frontpage-news-block.view-id-frontpage_news_block > div.view-content {
    margin-bottom: 15px;
}

#block-views-frontpage-news-block-block .views-field.views-field-nothing a,
.allirfrettalistar .views-field.views-field-nothing a {
    color: #0a3c66;
}


.views-field.views-field-field-url-frett a { 
    font-family: "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial";
    font-size: 13px;
    color: #0a3c66;
}

/*frettir fra student.is*/

#studentMynd img {
    float: left;
    width: 93px;
    margin-top: 4px;
    margin-right: 11px;
    max-height: 71px;
}

.view-id-frettir_af_student_is span.views-field.views-field-field-url-frett a {
    font-size: 15px;
    color: #0a3c66;
    font-family: "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial";
    line-height: 18px;
    font-weight: bold;
 } 
.view-id-frettir_af_student_is  .item-list ul li {
    margin-left: 0px;
    padding-left: 0px;
}

.view-id-frettir_af_student_is .views-field.views-field-body {
    margin-left: 104px;    
}
/*student endar*/

/* Mynbönd blokk */
#block-views-myndbond-block div.views-field-field-streymi-link-1 a {
    font-size: 15px;
    color: #0a3c66;
    font-family: "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial";
    line-height: 18px;
    font-weight: bold;
}

#block-views-myndbond-block div.views-field-body {
    font-size: 13px;
    font-family: "ArialRegular", "Arial-Regular", "Arial Regular", "Arial";
    color: #333333;
}
.view-myndbond .views-field-php {
    width: 300px;
    height: 192px;
    float: left;
    margin-bottom: 10px;
    display: block;
    overflow: hidden;
}
span.playbutton {
    position: relative;
    bottom: 134px;
    left: 84px
}
.view-myndbond .views-field-field-streymi-link-1 {
    width: 290px;
    background-color: black;
    padding: 5px 5px;
    opacity: 0.75;
    margin-bottom: -29px;
    height: 19px;
    overflow: hidden;
}
.view-myndbond .views-field-field-streymi-link-1 a {
    color: white !important;
}
/* Mynbönd blokk endar */
 
/*Vísindin í hí og Myndasafn blokkin*/
section#block-views-visindin-i-hi-block-1 .views-field.views-field-field-nafn,
.views-field.views-field-field-nafn {
    font-size: 12px;        
    color: #999;
    font-style:italic;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 1px;
}

section#block-views-visindin-i-hi-block-1 .view-field.views-field-title,
section#block-views-visindin-i-hi-block .views-field.views-field-title,
.spesefnisblokkir .views-field.views-field-title {
    font-size: 15px;
    color: #0a3c66;
    font-family: "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial";
    line-height: 18px;
}
section#block-views-visindin-i-hi-block-1 .views-row-first,
section#block-views-visindin-i-hi-block .views-row-first {
    margin-bottom: 20px;
}
section#block-views-visindin-i-hi-block-1 .views-field.views-field-body,
section#block-views-myndasafn-block .views-field.views-field-body,
section#block-views-visindin-i-hi-block .views-field.views-field-body,
.spesefnisblokkir .views-field.views-field-body { 
    font-size: 13px;
    color: #333;
    height: 80px;
    line-height: 17px;
}
section#block-views-visindin-i-hi-block-1 img,
section#block-views-myndasafn-block img,
section#block-views-visindin-i-hi-block img,
section#block-views-visindin-i-hi-sv-deild-block img,
.spesefnisblokkir img {
    float: left;
    margin-right: 11px;
    margin-top: 4px;
}
.view-id-myndasafn span.views-field-field-gallery-pics img {
    background-image: url(../images/album_bakgrunnur.png);
    padding: 10px;
    background-repeat: no-repeat;
    height: 71px;
    width: 93px;
}

section#block-views-myndasafn-block .views-row {
    min-height: 100px;
}
section#block-views-myndasafn-block span.numpics {
    font-size: 13px;
    color: #c5c6c8;
    font-family: "HelveticaNeueItalic", "HelveticaNeue-Italic", "Helvetica Neue Italic", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial";
}
section#block-views-myndasafn-block span.date-display-single { 
    font-family: "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial";
    font-size: 13px;
    color: #333;
}
section#block-views-visindin-i-hi-block div.views-field-title a,
section#block-views-myndasafn-block span.views-field-title a,
.spesefnisblokkir div.views-field-title a {
    font-family: "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial";
    font-size: 15px;
    color: #0a3c66;
    font-weight: bold;
}
/*vísindin enda*/

/* Fréttablokkin á forsíðu endar */
 
ul.quicktabs-tabs.quicktabs-style-zen li a {
    font: bold 16px/170% Arial;
    padding: 0px 17px 0.9px 12px;
}    
h2.block-title{	   
    font-size: 17px;
    color: #333333;
    font-weight: bold;
}

.block-finder h2,
.block-nodeblock h2 {       
    font-size: 17px;
    color: #414141;
    font-weight: bold;
    margin-bottom: 10px;
}

.block-nodeblock img {          
    margin-right: 20px;
    margin-top: 4px;
}


.block-nodeblock ul{    
    margin-left: 10px;       
}

.block-nodeblock li{    
    line-height: 20px; 
    list-style: disc;      
}

.block-nodeblock ul.quicklinks {    
    margin-top:10px;
}
.view-id-events.view-display-id-block .views-field-title {
	margin-left: 10px;
}
#block-views-events-block {
	border: none;
}

#block-views-events-block .views-row-1 {
	margin-top: -22px;
}

.view-id-events.view-display-id-block .views-field-field-starts {
	font-size: 10px;
	margin-top: 5px;
	color: #666;
}

span.image-caption-container.image-caption-container-left {
    margin-bottom: 10px;
}

.view-fr-tt-fors-u-me-mynd span.image-caption-container.image-caption-container-left {
    margin-right: 0px !important;
}

#region-quicklinks .block-without-title.odd ul {
    margin-left: 0px;
}
#region-sidebar-second .block-without-title.odd ul {
    margin-left: 0px;
    padding-left: 0.5em;
}

#region-sidebar-second .block-without-title.odd ul li {     
    list-style: none;      
}


.block-nodeblock p{    
    margin-bottom: 5px;       
}

.item-list-frettir-front ul{
    margin-left: 0px !important;
}

.view.view-fr-tt-fors-u-me-mynd img {
    float: left;
    width: 100px;
    margin: 5px 0px 5px -7px;
    padding: 2px;
    border: 1px #A8A8A8 solid;
}


.view.view-fr-tt-fors-u-me-mynd td.views-field-body a{
    display: block;
    margin-bottom: 5px;
}

.view-current-students  td.views-field-body a{
    display: block;
    margin-bottom: 5px;
}



.view.view-fr-tt-fors-u-me-mynd table.views-table.cols-2,
.view.view-current-students table.views-table.cols-2,
.view.view-ui-in-science table.views-table.cols-2 {
    border: none;
    margin-top: -5px;
}{
    border: none;
    margin-top: -5px;
}

.view.view-fr-tt-fors-u-me-mynd table.views-table.cols-2 thead th, th{
    border: none !important;
    background: none !important;
    background-color: white !important;    
}

.view.view-fr-tt-fors-u-me-mynd table.views-table.cols-2 tr.even,
.view.view-fr-tt-fors-u-me-mynd table.views-table.cols-2 tr.odd {
    border: none;    
}

td.views-field.views-field-body.views-align-left{
    vertical-align: top;
    background: none;
    background-color: white;
}

.item-list-frettir-front ul{
    margin-top: -21px;
}



#context-blockform .context-blockform-selector { 
    height: 200em !important;
}

div.button.blue {
    border-radius: 3px !important;
    background: -moz-linear-gradient(top center,#1267AE 0%,#0A3C66,100%);
    box-shadow: 1px 2px 3px #ccc;
    height: 22px !important;
    font-family: Arial;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background: -moz-linear-gradient(top center,white 0%,#DDD 100%);
    border-radius: 11px;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#1267AE),color-stop(1,#0A3C66));
    background: -moz-linear-gradient(top center,#1267AE 0%,#0A3C66,100%);
    border: 1px solid;
    cursor: pointer;
    outline: 0;
    overflow: visible;
    padding: 7px 0px;
    width: auto;
    text-shadow: 0px 1px 1px #1267AE;
    border-color: #DDD #BBB #999;
}

div.button.blue a {
    color: white;
    text-shadow: 0px 1px 1px #1267ae;
    padding: 10px 92px 7px;
}

span.read-more a,
.read-more a {
    float: right;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 20px;
}
